.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m2{transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.558294,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.578012,0.122220,-0.117948,0.557344,0,0);-ms-transform:matrix(0.578012,0.122220,-0.117948,0.557344,0,0);-webkit-transform:matrix(0.578012,0.122220,-0.117948,0.557344,0,0);}
.m4{transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.597224,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.280000px;}
.ls2{letter-spacing:-0.143704px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-2.016000px;}
.ws4{word-spacing:-1.944000px;}
.wsa{word-spacing:-1.768000px;}
.ws1{word-spacing:-1.680000px;}
.wsc{word-spacing:-1.568000px;}
.ws9{word-spacing:-1.456000px;}
.ws2{word-spacing:-1.344000px;}
.ws6{word-spacing:-1.296000px;}
.ws8{word-spacing:-0.864000px;}
.ws3{word-spacing:-0.552000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.143704px;}
.ws5{word-spacing:0.480000px;}
._1{margin-left:-3.080000px;}
._0{margin-left:-1.320000px;}
._3{width:16.608000px;}
._2{width:18.666400px;}
._6{width:21.264000px;}
._7{width:22.923600px;}
._4{width:31.416000px;}
._5{width:36.624000px;}
._b{width:85.328000px;}
._8{width:100.780800px;}
._9{width:158.666800px;}
._a{width:227.492400px;}
.fc2{color:rgb(33,26,25);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:1.177200px;}
.fs6{font-size:2.293289px;}
.fs8{font-size:2.816800px;}
.fs3{font-size:6.248000px;}
.fs7{font-size:8.355200px;}
.fsd{font-size:9.000000px;}
.fs1{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fsc{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fsb{font-size:43.448800px;}
.fs4{font-size:56.348400px;}
.y41{bottom:6.189772px;}
.y2{bottom:41.888463px;}
.y19{bottom:62.535090px;}
.y0{bottom:70.641292px;}
.y4e{bottom:75.891079px;}
.y2e{bottom:81.206951px;}
.y4c{bottom:83.866709px;}
.y4d{bottom:91.842339px;}
.y82{bottom:99.724312px;}
.y4b{bottom:111.087534px;}
.y4f{bottom:119.634446px;}
.y49{bottom:127.038793px;}
.y47{bottom:135.014423px;}
.y48{bottom:142.990053px;}
.y8a{bottom:145.836213px;}
.y4a{bottom:158.941312px;}
.y83{bottom:159.762574px;}
.y89{bottom:162.926848px;}
.y46{bottom:176.003463px;}
.y88{bottom:180.017483px;}
.y44{bottom:183.979093px;}
.y45{bottom:191.954722px;}
.y87{bottom:197.108119px;}
.y40{bottom:210.351538px;}
.y43{bottom:210.677399px;}
.y86{bottom:214.198754px;}
.y3f{bottom:218.653029px;}
.y42{bottom:226.628659px;}
.y85{bottom:231.289389px;}
.y3e{bottom:245.351336px;}
.y84{bottom:248.380024px;}
.y3c{bottom:253.326966px;}
.y3a{bottom:261.302595px;}
.y3b{bottom:269.278225px;}
.y81{bottom:277.068592px;}
.y3d{bottom:277.253855px;}
.y39{bottom:295.096478px;}
.y80{bottom:295.298603px;}
.y7f{bottom:323.217637px;}
.y7e{bottom:340.308272px;}
.y7d{bottom:357.398907px;}
.y7c{bottom:374.489543px;}
.y7b{bottom:391.580178px;}
.y7a{bottom:408.670813px;}
.y79{bottom:425.761448px;}
.y78{bottom:442.852083px;}
.y77{bottom:466.227287px;}
.y38{bottom:478.900563px;}
.y76{bottom:491.293552px;}
.y75{bottom:523.196071px;}
.y2d{bottom:526.749328px;}
.y74{bottom:540.286706px;}
.y2c{bottom:542.786952px;}
.y2b{bottom:557.598836px;}
.y73{bottom:572.189225px;}
.y2a{bottom:572.410720px;}
.y29{bottom:587.222603px;}
.y72{bottom:589.279860px;}
.y36{bottom:592.802701px;}
.y37{bottom:592.866889px;}
.y28{bottom:602.034487px;}
.y30{bottom:609.267016px;}
.y27{bottom:616.846371px;}
.y71{bottom:621.182379px;}
.y34{bottom:625.984620px;}
.y35{bottom:626.048808px;}
.y2f{bottom:626.640672px;}
.y26{bottom:631.658255px;}
.y70{bottom:638.273014px;}
.y25{bottom:646.470139px;}
.y6f{bottom:655.363650px;}
.y24{bottom:661.282023px;}
.y33{bottom:669.714086px;}
.y6e{bottom:672.454285px;}
.y23{bottom:676.093906px;}
.y32{bottom:676.750005px;}
.y31{bottom:680.795882px;}
.y22{bottom:690.905790px;}
.y6d{bottom:704.356804px;}
.y21{bottom:705.717674px;}
.y20{bottom:720.529558px;}
.y6c{bottom:721.447439px;}
.y1f{bottom:735.341442px;}
.y6b{bottom:738.538074px;}
.y1e{bottom:763.298759px;}
.y6a{bottom:770.440593px;}
.y1d{bottom:778.110642px;}
.y69{bottom:787.531228px;}
.y1c{bottom:792.922526px;}
.y68{bottom:804.621864px;}
.y1b{bottom:807.734410px;}
.y67{bottom:821.712499px;}
.y1a{bottom:822.546294px;}
.y66{bottom:853.615018px;}
.y65{bottom:870.705653px;}
.y18{bottom:878.818691px;}
.y64{bottom:887.796288px;}
.y63{bottom:919.698807px;}
.y62{bottom:936.789442px;}
.y61{bottom:953.880078px;}
.y17{bottom:961.744504px;}
.y15{bottom:969.948009px;}
.y60{bottom:970.970713px;}
.y16{bottom:978.151514px;}
.y5f{bottom:988.061348px;}
.y14{bottom:999.571549px;}
.y13{bottom:1018.940936px;}
.y5e{bottom:1019.963867px;}
.y12{bottom:1033.752819px;}
.y5d{bottom:1037.054502px;}
.y11{bottom:1048.564703px;}
.y5c{bottom:1054.145137px;}
.y10{bottom:1063.376587px;}
.y5b{bottom:1071.235773px;}
.yf{bottom:1078.188471px;}
.y5a{bottom:1088.326408px;}
.ye{bottom:1093.000355px;}
.y59{bottom:1105.417043px;}
.yd{bottom:1107.812239px;}
.y58{bottom:1122.507678px;}
.yc{bottom:1122.624122px;}
.yb{bottom:1137.436006px;}
.y57{bottom:1139.598313px;}
.y1{bottom:1149.929944px;}
.ya{bottom:1152.247890px;}
.y56{bottom:1156.688949px;}
.y9{bottom:1167.059774px;}
.y55{bottom:1173.779584px;}
.y8{bottom:1181.871658px;}
.y54{bottom:1190.870219px;}
.y7{bottom:1196.683542px;}
.y53{bottom:1207.960854px;}
.y6{bottom:1211.495425px;}
.y52{bottom:1225.051489px;}
.y5{bottom:1241.119193px;}
.y51{bottom:1242.142124px;}
.y4{bottom:1255.931077px;}
.y50{bottom:1274.044644px;}
.y3{bottom:1275.300463px;}
.hc{height:0.858179px;}
.hd{height:1.671808px;}
.hf{height:2.050630px;}
.h8{height:3.180232px;}
.he{height:6.082586px;}
.h1c{height:6.444000px;}
.h3{height:17.472656px;}
.h9{height:17.484375px;}
.h15{height:18.941406px;}
.h19{height:20.398438px;}
.h6{height:21.515625px;}
.h11{height:23.308594px;}
.h14{height:23.473633px;}
.h18{height:25.101562px;}
.h10{height:25.279297px;}
.h1b{height:26.226562px;}
.h5{height:26.894531px;}
.h12{height:27.203734px;}
.h4{height:29.121094px;}
.h1a{height:32.273438px;}
.h17{height:32.501953px;}
.h13{height:33.151434px;}
.h2{height:35.859375px;}
.hb{height:49.586592px;}
.h7{height:69.761694px;}
.ha{height:223.256107px;}
.h16{height:1172.417574px;}
.h1{height:1221.410728px;}
.h0{height:1356.485994px;}
.w4{width:53.356963px;}
.w2{width:74.282737px;}
.w3{width:334.276873px;}
.w5{width:880.737400px;}
.w1{width:901.246162px;}
.w0{width:956.000000px;}
.x17{left:-1.613812px;}
.x0{left:0.000000px;}
.x13{left:16.895802px;}
.x24{left:19.786626px;}
.x1{left:28.138022px;}
.x29{left:71.053974px;}
.x27{left:72.668925px;}
.x25{left:75.198795px;}
.x3{left:90.432248px;}
.x20{left:93.662150px;}
.x5{left:99.639998px;}
.x15{left:114.332248px;}
.x4{left:116.270098px;}
.x23{left:132.418241px;}
.x14{left:155.034621px;}
.x28{left:172.790424px;}
.x7{left:194.236892px;}
.x6{left:213.393215px;}
.x21{left:231.497211px;}
.x2a{left:283.252896px;}
.x8{left:294.559148px;}
.x9{left:297.229389px;}
.x2b{left:341.543583px;}
.x22{left:371.528305px;}
.xa{left:395.329179px;}
.xc{left:489.801881px;}
.xb{left:492.462323px;}
.x16{left:574.890229px;}
.xe{left:583.060236px;}
.xd{left:587.743526px;}
.x2{left:648.184443px;}
.xf{left:679.144699px;}
.x1c{left:723.022284px;}
.x1d{left:737.140406px;}
.x11{left:763.965749px;}
.x18{left:768.268260px;}
.x12{left:780.786808px;}
.x10{left:790.182556px;}
.x1a{left:793.279834px;}
.x1b{left:795.150458px;}
.x19{left:852.253464px;}
.x1f{left:870.888667px;}
.x1e{left:883.430976px;}
.x26{left:938.129348px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.280856pt;}
.ls3{letter-spacing:-0.163832pt;}
.ls2{letter-spacing:-0.084083pt;}
.ls0{letter-spacing:0.000000pt;}
.wsb{word-spacing:-1.179593pt;}
.ws4{word-spacing:-1.137465pt;}
.wsa{word-spacing:-1.034485pt;}
.ws1{word-spacing:-0.982994pt;}
.wsc{word-spacing:-0.917462pt;}
.ws9{word-spacing:-0.851929pt;}
.ws2{word-spacing:-0.786396pt;}
.ws6{word-spacing:-0.758310pt;}
.ws8{word-spacing:-0.505540pt;}
.ws3{word-spacing:-0.322984pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.084083pt;}
.ws5{word-spacing:0.280856pt;}
._1{margin-left:-1.802157pt;}
._0{margin-left:-0.772353pt;}
._3{width:9.717603pt;}
._2{width:10.922005pt;}
._6{width:12.441902pt;}
._7{width:13.412960pt;}
._4{width:18.381997pt;}
._5{width:21.429280pt;}
._b{width:49.926758pt;}
._8{width:58.968434pt;}
._9{width:92.838445pt;}
._a{width:133.109389pt;}
.fs5{font-size:0.688798pt;}
.fs6{font-size:1.341840pt;}
.fs8{font-size:1.648154pt;}
.fs3{font-size:3.655803pt;}
.fs7{font-size:4.888759pt;}
.fsd{font-size:5.266042pt;}
.fs1{font-size:14.042778pt;}
.fsa{font-size:15.213010pt;}
.fs9{font-size:16.383241pt;}
.fs2{font-size:17.553473pt;}
.fsc{font-size:21.064167pt;}
.fs0{font-size:23.404630pt;}
.fsb{font-size:25.422578pt;}
.fs4{font-size:32.970337pt;}
.y41{bottom:3.621733pt;}
.y2{bottom:24.509600pt;}
.y19{bottom:36.590267pt;}
.y0{bottom:41.333333pt;}
.y4e{bottom:44.405067pt;}
.y2e{bottom:47.515467pt;}
.y4c{bottom:49.071733pt;}
.y4d{bottom:53.738400pt;}
.y82{bottom:58.350267pt;}
.y4b{bottom:64.999067pt;}
.y4f{bottom:70.000000pt;}
.y49{bottom:74.332400pt;}
.y47{bottom:78.999067pt;}
.y48{bottom:83.665733pt;}
.y8a{bottom:85.331067pt;}
.y4a{bottom:92.999067pt;}
.y83{bottom:93.479600pt;}
.y89{bottom:95.331067pt;}
.y46{bottom:102.982400pt;}
.y88{bottom:105.331067pt;}
.y44{bottom:107.649067pt;}
.y45{bottom:112.315733pt;}
.y87{bottom:115.331067pt;}
.y40{bottom:123.080000pt;}
.y43{bottom:123.270667pt;}
.y86{bottom:125.331067pt;}
.y3f{bottom:127.937333pt;}
.y42{bottom:132.604000pt;}
.y85{bottom:135.331067pt;}
.y3e{bottom:143.558933pt;}
.y84{bottom:145.331067pt;}
.y3c{bottom:148.225600pt;}
.y3a{bottom:152.892267pt;}
.y3b{bottom:157.558933pt;}
.y81{bottom:162.117200pt;}
.y3d{bottom:162.225600pt;}
.y39{bottom:172.665600pt;}
.y80{bottom:172.783867pt;}
.y7f{bottom:189.119733pt;}
.y7e{bottom:199.119733pt;}
.y7d{bottom:209.119733pt;}
.y7c{bottom:219.119733pt;}
.y7b{bottom:229.119733pt;}
.y7a{bottom:239.119733pt;}
.y79{bottom:249.119733pt;}
.y78{bottom:259.119733pt;}
.y77{bottom:272.796933pt;}
.y38{bottom:280.212267pt;}
.y76{bottom:287.463600pt;}
.y75{bottom:306.130267pt;}
.y2d{bottom:308.209333pt;}
.y74{bottom:316.130267pt;}
.y2c{bottom:317.593200pt;}
.y2b{bottom:326.259867pt;}
.y73{bottom:334.796933pt;}
.y2a{bottom:334.926533pt;}
.y29{bottom:343.593200pt;}
.y72{bottom:344.796933pt;}
.y36{bottom:346.858203pt;}
.y37{bottom:346.895761pt;}
.y28{bottom:352.259867pt;}
.y30{bottom:356.491733pt;}
.y27{bottom:360.926533pt;}
.y71{bottom:363.463600pt;}
.y34{bottom:366.273467pt;}
.y35{bottom:366.311024pt;}
.y2f{bottom:366.657333pt;}
.y26{bottom:369.593200pt;}
.y70{bottom:373.463600pt;}
.y25{bottom:378.259867pt;}
.y6f{bottom:383.463600pt;}
.y24{bottom:386.926533pt;}
.y33{bottom:391.860267pt;}
.y6e{bottom:393.463600pt;}
.y23{bottom:395.593200pt;}
.y32{bottom:395.977093pt;}
.y31{bottom:398.344400pt;}
.y22{bottom:404.259867pt;}
.y6d{bottom:412.130267pt;}
.y21{bottom:412.926533pt;}
.y20{bottom:421.593200pt;}
.y6c{bottom:422.130267pt;}
.y1f{bottom:430.259867pt;}
.y6b{bottom:432.130267pt;}
.y1e{bottom:446.618133pt;}
.y6a{bottom:450.796933pt;}
.y1d{bottom:455.284800pt;}
.y69{bottom:460.796933pt;}
.y1c{bottom:463.951467pt;}
.y68{bottom:470.796933pt;}
.y1b{bottom:472.618133pt;}
.y67{bottom:480.796933pt;}
.y1a{bottom:481.284800pt;}
.y66{bottom:499.463600pt;}
.y65{bottom:509.463600pt;}
.y18{bottom:514.210667pt;}
.y64{bottom:519.463600pt;}
.y63{bottom:538.130267pt;}
.y62{bottom:548.130267pt;}
.y61{bottom:558.130267pt;}
.y17{bottom:562.731867pt;}
.y15{bottom:567.531867pt;}
.y60{bottom:568.130267pt;}
.y16{bottom:572.331867pt;}
.y5f{bottom:578.130267pt;}
.y14{bottom:584.865067pt;}
.y13{bottom:596.198400pt;}
.y5e{bottom:596.796933pt;}
.y12{bottom:604.865067pt;}
.y5d{bottom:606.796933pt;}
.y11{bottom:613.531733pt;}
.y5c{bottom:616.796933pt;}
.y10{bottom:622.198400pt;}
.y5b{bottom:626.796933pt;}
.yf{bottom:630.865067pt;}
.y5a{bottom:636.796933pt;}
.ye{bottom:639.531733pt;}
.y59{bottom:646.796933pt;}
.yd{bottom:648.198400pt;}
.y58{bottom:656.796933pt;}
.yc{bottom:656.865067pt;}
.yb{bottom:665.531733pt;}
.y57{bottom:666.796933pt;}
.y1{bottom:672.842133pt;}
.ya{bottom:674.198400pt;}
.y56{bottom:676.796933pt;}
.y9{bottom:682.865067pt;}
.y55{bottom:686.796933pt;}
.y8{bottom:691.531733pt;}
.y54{bottom:696.796933pt;}
.y7{bottom:700.198400pt;}
.y53{bottom:706.796933pt;}
.y6{bottom:708.865067pt;}
.y52{bottom:716.796933pt;}
.y5{bottom:726.198400pt;}
.y51{bottom:726.796933pt;}
.y4{bottom:734.865067pt;}
.y50{bottom:745.463600pt;}
.y3{bottom:746.198400pt;}
.hc{height:0.502134pt;}
.hd{height:0.978201pt;}
.hf{height:1.199856pt;}
.h8{height:1.860804pt;}
.he{height:3.559017pt;}
.h1c{height:3.770486pt;}
.h3{height:10.223527pt;}
.h9{height:10.230383pt;}
.h15{height:11.082915pt;}
.h19{height:11.935447pt;}
.h6{height:12.589131pt;}
.h11{height:13.638226pt;}
.h14{height:13.734793pt;}
.h18{height:14.687320pt;}
.h10{height:14.791315pt;}
.h1b{height:15.345575pt;}
.h5{height:15.736414pt;}
.h12{height:15.917333pt;}
.h4{height:17.039211pt;}
.h1a{height:18.883697pt;}
.h17{height:19.017405pt;}
.h13{height:19.397427pt;}
.h2{height:20.981885pt;}
.hb{height:29.013896pt;}
.h7{height:40.818667pt;}
.ha{height:130.630667pt;}
.h16{height:686.000000pt;}
.h1{height:714.666667pt;}
.h0{height:793.701333pt;}
.w4{width:31.220000pt;}
.w2{width:43.464000pt;}
.w3{width:195.590667pt;}
.w5{width:515.333333pt;}
.w1{width:527.333333pt;}
.w0{width:559.370667pt;}
.x17{left:-0.944267pt;}
.x0{left:0.000000pt;}
.x13{left:9.886000pt;}
.x24{left:11.577467pt;}
.x1{left:16.464000pt;}
.x29{left:41.574800pt;}
.x27{left:42.519733pt;}
.x25{left:44.000000pt;}
.x3{left:52.913333pt;}
.x20{left:54.803200pt;}
.x5{left:58.300933pt;}
.x15{left:66.897600pt;}
.x4{left:68.031467pt;}
.x23{left:77.480000pt;}
.x14{left:90.713200pt;}
.x28{left:101.102400pt;}
.x7{left:113.651067pt;}
.x6{left:124.859733pt;}
.x21{left:135.452667pt;}
.x2a{left:165.735733pt;}
.x8{left:172.351200pt;}
.x9{left:173.913600pt;}
.x2b{left:199.842533pt;}
.x22{left:217.387067pt;}
.xa{left:231.313333pt;}
.xc{left:286.590800pt;}
.xb{left:288.147467pt;}
.x16{left:336.377333pt;}
.xe{left:341.157733pt;}
.xd{left:343.898000pt;}
.x2{left:379.262933pt;}
.xf{left:397.378267pt;}
.x1c{left:423.051733pt;}
.x1d{left:431.312469pt;}
.x11{left:447.008400pt;}
.x18{left:449.525867pt;}
.x12{left:456.850667pt;}
.x10{left:462.348267pt;}
.x1a{left:464.160533pt;}
.x1b{left:465.255065pt;}
.x19{left:498.666933pt;}
.x1f{left:509.570684pt;}
.x1e{left:516.909387pt;}
.x26{left:548.914267pt;}
}
